Package org.apache.sysds.runtime.matrix.data

## Class LibMatrixTercell

- java.lang.Object
- - org.apache.sysds.runtime.matrix.data.LibMatrixTercell

    public class LibMatrixTercell
    extends Object

Library for ternary cellwise operations.

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `tercellOp​(MatrixBlock m1, MatrixBlock m2, MatrixBlock m3, MatrixBlock ret, TernaryOperator op)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### tercellOp

    public static void tercellOp​(MatrixBlock m1,
                                 MatrixBlock m2,
                                 MatrixBlock m3,
                                 MatrixBlock ret,
                                 TernaryOperator op)